# Documentation: NexDualStateButton.h File Reference

NexDualStateButton.h File Reference

The definition of class NexDSButton. More...

`#include "NexTouch.h"`
`#include "NexHardware.h"`

Go to the source code of this file.

## Classes

class | NexDSButton
| NexDSButton component. More...

## Detailed Description

The definition of class NexDSButton.

Author
  huang xianming (email:xianm.nosp@m.ing..nosp@m.huang.nosp@m.@ite.nosp@m.ad.cc)

Date
  2015/11/11

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Definition in file NexDualStateButton.h.